WordPress.org

Support

Support » Plugins and Hacks » Insufficient permissions

Insufficient permissions

  • Hiya,

    Just updated the plugin for use with the new Twitter API and now I don’t see the settings page. I’m told I have insufficient permissions.

    This is when using the plugin activated on a site within a multisite environment. I am an admin of that sub-site, and also super admin of the network so do have the “manage_options” capability the plugin is checking for.

    Any idea why I would be prevented from seeing the settings though?

    Thanks!

    http://wordpress.org/extend/plugins/wordtwit/

Viewing 1 replies (of 1 total)
  • Plugin Author BraveNewCode Inc.

    @bravenewcode

    The newest version of WordTwit tests well with single and networked WordPress installations so you’ll want to test for conflicts. It’s a good idea to do so any time you update plugins anyway, to make sure everything works well together.

    To isolate which plugin(s) may be contributing to the trouble, deactivate all except WPtouch from within the WordPress Plugins area, clear your browser cache and local data then test.

    If WPtouch functions well, you may then enable the rest of your plugins one at a time, repeating the process, until you can identify which is/are causing the problem.

Viewing 1 replies (of 1 total)
  • The topic ‘Insufficient permissions’ is closed to new replies.